apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
    name: gitea-prod-tls
    namespace: dev-stuff
spec:
    secretName: ENC[AES256_GCM,data:+4QtgtiOiSP09st4EFw=,iv:HmFfta7ZKYsULtXP5vC4kO016aOmXFq80na2FkSt2WE=,tag:m62nwedlDgHjBtXbOL7bAQ==,type:str]
    #ENC[AES256_GCM,data:/1qpxA==,iv:Om14TDXSDUHBJfcbTCHH63/lzgZpFn/jIzVjMaEC9mM=,tag:JXIQqU3/VYUTnMvp5fH3cA==,type:comment]
    duration: ENC[AES256_GCM,data:HgPJxzQ=,iv:bJke3yVNf3lMqxYahiifz/jmF8QUqtTR0xn0yo/1mHk=,tag:4JKfCWdQ0S0vA5K6V6/Q/g==,type:str]
    #ENC[AES256_GCM,data:slS8cA==,iv:p/dfz19/b67hRTD5a/kVyIKt4Na59vKJK6NFRbJDxJY=,tag:9x8N8w4k2kF7thGdx3lTkw==,type:comment]
    renewBefore: ENC[AES256_GCM,data:96xGcQ==,iv:rMbB9O//+34vOqv5eWoMXZyeheOKjytL7mNZbMKPH24=,tag:rQoGYfmO7z9vdNYgwu/Qfg==,type:str]
    subject:
        organizations:
            - ENC[AES256_GCM,data:C5PH,iv:sy5y4pd0ajAvBhcqeCmgRVy4gJtfpRSZGiF1aPNddHw=,tag:38Y9U6F2A8byu7yujFxF2w==,type:str]
    commonName: ENC[AES256_GCM,data:Vd6cVaGvWRKZ08/PBaCcziPVGXdZAw==,iv:aPoq637ptX95n+eGeKGnTpmFIt5rS5nmvOncsfEo2yY=,tag:Hdi47pm0OzrMhc6QC80C4w==,type:str]
    isCA: ENC[AES256_GCM,data:E2FQXVg=,iv:jnEQ2Jo3hHcUIzFd2f9D4iqRHJ6TTh2yNAQJCeexLoM=,tag:+sZFUslO5Pwzx/7XXYTRpQ==,type:bool]
    privateKey:
        algorithm: ENC[AES256_GCM,data:lxTF,iv:eN6/4eytVBj3S/nj6SQ/NcgN6IGENDxwRc7taImQ6D0=,tag:ExaOC61b9ASbJ2siIA7s1g==,type:str]
        encoding: ENC[AES256_GCM,data:obek4zQ=,iv:vIEZvPSASRC6x+wpz7SYdPjFGVOK0gK3r7FmD7n396A=,tag:r8N8ATEN52LDkDsCT2UFpQ==,type:str]
        size: ENC[AES256_GCM,data:n7ivgw==,iv:lvhuXR9g2kKfQYo8kJL0grhovAqf7wVfDpnmqK/3z9s=,tag:zjDWfbRSzTganYejPSKc+g==,type:int]
    usages:
        - ENC[AES256_GCM,data:REcpwMdnZwKlOBA=,iv:2gyEpBbjGUix6deHhiHHQvCxgbKQepBOU0nqP90mPcs=,tag:xeS9CRauTDS1eLdl3wlHwg==,type:str]
        - ENC[AES256_GCM,data:erJAomqZ5WV+yaA=,iv:7fDHQzI0nmC4PgdK4IRXC9YnL+ecs0JWj2Fqv70WGfk=,tag:KAR/VLiHAGduCkborIldSg==,type:str]
    dnsNames:
        - ENC[AES256_GCM,data:JNQqm4bPQn4ZLkQDZ7EJAfF+6maJ5g==,iv:SxamNaXe3HLBFMfkR+VbfNNchQUldGgkReqmPWQ/jqw=,tag:oPcODbehcSaXuLYP2Hkkig==,type:str]
    issuerRef:
        name: ENC[AES256_GCM,data:GXwZduN8ETIT0Sofe7JWNg==,iv:HzfrFm9wnhwhko7j3nB4JCGJU2Fq0Mw4Gy/2G3kG/tU=,tag:Mu67Sut7T0TvwhSOWDZ9fQ==,type:str]
        kind: ClusterIssuer
        group: ENC[AES256_GCM,data:2dGNR+Bj7NjM8B7nR89j,iv:+w1xGzAaoSTUFTT8qzkW8CKwLhNHi0mgCRtsI/mVksg=,tag:rnPIzMgiRViX+NJthKgg5w==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBJY2NxZzRteTRZMktUL0Vl
            U2dXNXY0TDMvVzl1eXBBOFd4QjVSY1pjZ0ZBClZqTkVmSEcydjJJek9yT1VSWGNR
            RDdNWE1ycm9IcU9US051bElJUXZDNkEKLS0tIHkydEt4d013WnVYTW81T0VzeE5i
            amlDQ09ERjYrTitJMkY0NUhwMG9kak0KMVIF+PCh74BNDPIJoraTqJCnzbezdO+n
            arB6q2dHVUjUrXUMJgWGtMssLT7EmCS5eeUbTNdVrfXcEbPx9vgNxw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:ILi7Y8PmwrC/KRcA/Cw8nMmsdfjHDF9L6F4Vj5smLqgBE0esdgvtGMxKUKZ+dqZUz+AU6gfgp8Bm5b0ubUNlrc4Xfqu3Xfby/MlwRZwGpLh85DANy4EEYLvuPo3ffR/Ha462GeBU91Lehku7LKt422MLRKaS3Girgws5VXBzXOQ=,iv:mNrNVeD9z5hDgSkdhZ7f+tc/kUL6ezT8cEog3mdnhJY=,tag:GPzyB7+hG/8tczaUY89yfg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: gitea-pvc
    namespace: dev-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:ayT6z+sbD4b1vA==,iv:R7mhvsFZ02m916Mp3/BmBvM/aY8KjLh6KWwKcl1TlXw=,tag:VsHitQOn/sQqjA1BiqORzA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:rdWlRFKbIhf/NU6zZg==,iv:s7gHTCYTIK+EVaCFABBMrDlE0jtH7Ug5z60qtxLvdPw=,tag:XBm1RqQ39OJrpPI0Fx2E9w==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:QtJGTQ==,iv:Q+Ts2uHl+EHRe6bPmAFvAIu7mTNl0oSBK6AsXGU69Wg=,tag:m03P5ISt5+KwwB4JbcjdhA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBJY2NxZzRteTRZMktUL0Vl
            U2dXNXY0TDMvVzl1eXBBOFd4QjVSY1pjZ0ZBClZqTkVmSEcydjJJek9yT1VSWGNR
            RDdNWE1ycm9IcU9US051bElJUXZDNkEKLS0tIHkydEt4d013WnVYTW81T0VzeE5i
            amlDQ09ERjYrTitJMkY0NUhwMG9kak0KMVIF+PCh74BNDPIJoraTqJCnzbezdO+n
            arB6q2dHVUjUrXUMJgWGtMssLT7EmCS5eeUbTNdVrfXcEbPx9vgNxw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:ILi7Y8PmwrC/KRcA/Cw8nMmsdfjHDF9L6F4Vj5smLqgBE0esdgvtGMxKUKZ+dqZUz+AU6gfgp8Bm5b0ubUNlrc4Xfqu3Xfby/MlwRZwGpLh85DANy4EEYLvuPo3ffR/Ha462GeBU91Lehku7LKt422MLRKaS3Girgws5VXBzXOQ=,iv:mNrNVeD9z5hDgSkdhZ7f+tc/kUL6ezT8cEog3mdnhJY=,tag:GPzyB7+hG/8tczaUY89yfg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Service
metadata:
    labels:
        app: gitea
    name: gitea-internal-svc
    namespace: dev-stuff
    annotations:
        metallb.universe.tf/allow-shared-ip: internal
spec:
    type: LoadBalancer
    loadBalancerIP: ENC[AES256_GCM,data:5Ok3IFaqK+AzhnbVhQ==,iv:YEKPPSK3e8nCgzbphkJhIPCspZ5EAf3JHI+uVNltMdw=,tag:SJcfgR6UmVrpeuE+YQXqGg==,type:str]
    ports:
        - port: ENC[AES256_GCM,data:P/XziNo=,iv:9ktQaBfXp7m52ygYSpxNnPQYTQxTPE6KFu49DGLnh6s=,tag:LRxIxv2uBIztcaQHVGWtqw==,type:int]
          protocol: ENC[AES256_GCM,data:qaUF,iv:VwjdwidxtXc4rNn+ZSNouuvVEyHNOmT3G25NmPtS0K8=,tag:Hl+OwQ8bd3pkPr1N5Fc4Dg==,type:str]
          targetPort: ENC[AES256_GCM,data:MchrvQ==,iv:Dugu+kOrRgmVK8FZKDFEKmQqCyQG7mrScDhaz3ADaBc=,tag:F7oeos+D6jIcXNUtEUz1tQ==,type:int]
    selector:
        app: ENC[AES256_GCM,data:7+9VoQA=,iv:pO1kKMauUhQA29cadegQzZLNGqU8mEeVbe50ZgvM40E=,tag:+DVMOrMqbrA57IuejGYmYQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBJY2NxZzRteTRZMktUL0Vl
            U2dXNXY0TDMvVzl1eXBBOFd4QjVSY1pjZ0ZBClZqTkVmSEcydjJJek9yT1VSWGNR
            RDdNWE1ycm9IcU9US051bElJUXZDNkEKLS0tIHkydEt4d013WnVYTW81T0VzeE5i
            amlDQ09ERjYrTitJMkY0NUhwMG9kak0KMVIF+PCh74BNDPIJoraTqJCnzbezdO+n
            arB6q2dHVUjUrXUMJgWGtMssLT7EmCS5eeUbTNdVrfXcEbPx9vgNxw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:ILi7Y8PmwrC/KRcA/Cw8nMmsdfjHDF9L6F4Vj5smLqgBE0esdgvtGMxKUKZ+dqZUz+AU6gfgp8Bm5b0ubUNlrc4Xfqu3Xfby/MlwRZwGpLh85DANy4EEYLvuPo3ffR/Ha462GeBU91Lehku7LKt422MLRKaS3Girgws5VXBzXOQ=,iv:mNrNVeD9z5hDgSkdhZ7f+tc/kUL6ezT8cEog3mdnhJY=,tag:GPzyB7+hG/8tczaUY89yfg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Service
metadata:
    labels:
        app: gitea
    name: gitea-external-svc
    namespace: dev-stuff
spec:
    type: ClusterIP
    ports:
        - port: ENC[AES256_GCM,data:kh2b0w==,iv:HdJGUXoct9C17KN3suzTA11Q+JJcEa2QtPA6zDacxzQ=,tag:hhAMklzTYTgOvMUAcRMn+g==,type:int]
          protocol: ENC[AES256_GCM,data:jGu2,iv:4EPSmTwdB1JcmYuA37Z0nh+fpGEIgNaGynU4POnSDJ8=,tag:7PkRuF1OyGqGg+kO1utxeQ==,type:str]
          targetPort: ENC[AES256_GCM,data:nJrT0g==,iv:gwhAT/EEv/UVImrsVwrF4QJGmxJEEfJez1srk6UadO0=,tag:S4NG3MiZ2VAQwSRrm7YkDQ==,type:int]
    selector:
        app: ENC[AES256_GCM,data:OiDnKFQ=,iv:QjvRaP1IGZ/+V4i2eg/nDfKGmY9qWeEy3xz3PtPCt7o=,tag:f3qXyHNJ23NqjrNZJ72V7A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBJY2NxZzRteTRZMktUL0Vl
            U2dXNXY0TDMvVzl1eXBBOFd4QjVSY1pjZ0ZBClZqTkVmSEcydjJJek9yT1VSWGNR
            RDdNWE1ycm9IcU9US051bElJUXZDNkEKLS0tIHkydEt4d013WnVYTW81T0VzeE5i
            amlDQ09ERjYrTitJMkY0NUhwMG9kak0KMVIF+PCh74BNDPIJoraTqJCnzbezdO+n
            arB6q2dHVUjUrXUMJgWGtMssLT7EmCS5eeUbTNdVrfXcEbPx9vgNxw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:ILi7Y8PmwrC/KRcA/Cw8nMmsdfjHDF9L6F4Vj5smLqgBE0esdgvtGMxKUKZ+dqZUz+AU6gfgp8Bm5b0ubUNlrc4Xfqu3Xfby/MlwRZwGpLh85DANy4EEYLvuPo3ffR/Ha462GeBU91Lehku7LKt422MLRKaS3Girgws5VXBzXOQ=,iv:mNrNVeD9z5hDgSkdhZ7f+tc/kUL6ezT8cEog3mdnhJY=,tag:GPzyB7+hG/8tczaUY89yfg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
    # Same namespace as the deployment
    namespace: dev-stuff
    # Name of the ingress (see kubectl get ingress -A)
    name: gitea-ingress
    annotations:
        # < use the nginx ingress controller
        kubernetes.io/ingress.class: nginx
        # < use letsencrypt-prod application in kubernetes to generate ssl certificate
        cert-manager.io/cluster-issuer: letsencrypt-prod
        nginx.ingress.kubernetes.io/proxy-body-size: 512m
spec:
    tls:
        - hosts:
            - ENC[AES256_GCM,data:ONunVyYm4pwnRwZ6KCNj44g+T0fBDD1IjA==,iv:jKm5vLSKFdAh4A6kEXxhd4QNh6MXFGNugAZGqVnpH0Y=,tag:92Zfte+0ENpgo0XBxEfMMQ==,type:comment]
            - ENC[AES256_GCM,data:D+mYAeieSaiYpBDMI51EbeNE5FQkQg==,iv:q7BACfpO+fmGnPs0RGiod+mDni+pjF150kXzyY/xxe4=,tag:0iqLvVknFPS9eVwIE7oXyg==,type:str]
          #ENC[AES256_GCM,data:dTQWA6612tv62T++PRgzBYIYQtqkwRAGJVYaZUydVN/qWxX0mpwJETLTC4fLFbEc2dWFzjgNdNNm,iv:Fez5I2KXRY1Q2nNnTCbsA1qVVCZ+iaCt+4ErrjfXipo=,tag:c5RCJ8plqL/8SWuxMROEqQ==,type:comment]
          secretName: ENC[AES256_GCM,data:YreUtEpxSTQG9C6ENSM=,iv:D+hLbz7a4dGqvtjoLxAG9gQAjk38rEoakcdqReoCMUc=,tag:nKs1T9Ug266tSgPYV1SUnw==,type:str]
    rules:
        - ENC[AES256_GCM,data:ey6s98zu2UwYC6Whqp0KDOFK57b6p4U7Sg==,iv:1ikNFXhAcUDJZH+wcUzTBilX1uT0/9aq49qCzyTO8DU=,tag:Ym8TCQuFBsbq3PQceVtQ0w==,type:comment]
        - host: ENC[AES256_GCM,data:dDkpnysz1UaQDIZL2qfmALd+vLP8AQ==,iv:qUOw32U+GF1tHZTCUZ7hRHbflx8OhaERyqFSHcKhnV0=,tag:f2c7n6yhtUU3h4xFtFrScg==,type:str]
          http:
            paths:
                - ENC[AES256_GCM,data:9ziiOEJ8QVOtvqB4UVdGXTFSyhpzNer+uEJA5l2i0tGO/NqEGEeZnzeui6ddujP+MtUiEMcShAy7DFUUW8mjrLm/Y6RM,iv:himWFgEw/BM3EOejII44uvlT2dvfUCn83Li3GXEMNU8=,tag:YhoO6wRiYun2oeV9qd54lA==,type:comment]
                - path: ENC[AES256_GCM,data:lQ==,iv:3v/BZC6mxfClLNrh7QWwAIHd8JXQftcQtOQbnaIUmso=,tag:NbakWKpF9rrw7HFnBc2mCw==,type:str]
                  pathType: ENC[AES256_GCM,data:S8y0zZgc,iv:6raKuDBFYVPXFE+iGl9Z9BW99y36zQptrHoyGp0Bcf8=,tag:okZfTtvFyxCEn/So+STbAg==,type:str]
                  backend:
                    service:
                        #ENC[AES256_GCM,data:waWYBLFUwXS3obzdNU8hctpQzIQB7XihR0TEOfrIaZ81h/eNSoGoEaoshlJknBZ6lCFNDK0B7QI7vDA6QAFJ,iv:heDu2HYwfK+MeOJbd+LyOsmV7comd40y7FnGUk/+SXU=,tag:9aM0R//n/xWcNNnsxx+kmw==,type:comment]
                        name: ENC[AES256_GCM,data:myMd6LSaxgzQKa5VQZWw0lTH,iv:MLB9xQ0ndHUco+cx7UHcHT/xlQzlIKha5QbCm8Us2m4=,tag:IcZ9/htFNVckHfp+bQDn0A==,type:str]
                        port:
                            number: ENC[AES256_GCM,data:kFNM6Q==,iv:tgH+9Hj8y5Pyj+ZdKzdCCC5r4QUmmA0MN7j+HtKNLYQ=,tag:HUOzLLKb/8aYUSWxCSzUZg==,type:int]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBJY2NxZzRteTRZMktUL0Vl
            U2dXNXY0TDMvVzl1eXBBOFd4QjVSY1pjZ0ZBClZqTkVmSEcydjJJek9yT1VSWGNR
            RDdNWE1ycm9IcU9US051bElJUXZDNkEKLS0tIHkydEt4d013WnVYTW81T0VzeE5i
            amlDQ09ERjYrTitJMkY0NUhwMG9kak0KMVIF+PCh74BNDPIJoraTqJCnzbezdO+n
            arB6q2dHVUjUrXUMJgWGtMssLT7EmCS5eeUbTNdVrfXcEbPx9vgNxw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:ILi7Y8PmwrC/KRcA/Cw8nMmsdfjHDF9L6F4Vj5smLqgBE0esdgvtGMxKUKZ+dqZUz+AU6gfgp8Bm5b0ubUNlrc4Xfqu3Xfby/MlwRZwGpLh85DANy4EEYLvuPo3ffR/Ha462GeBU91Lehku7LKt422MLRKaS3Girgws5VXBzXOQ=,iv:mNrNVeD9z5hDgSkdhZ7f+tc/kUL6ezT8cEog3mdnhJY=,tag:GPzyB7+hG/8tczaUY89yfg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: apps/v1
kind: Deployment
metadata:
    name: gitea
    namespace: dev-stuff
    labels:
        app: gitea
spec:
    replicas: ENC[AES256_GCM,data:iw==,iv:0CwlODiidSFkKCqOLlMNKSraF2DZYT9rSXIY54m81lo=,tag:04k7jpvOQ1jiuAQjiqdimQ==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:a9r4PMg=,iv:+mqr5em3RZiQSZRCKWcXF5tOXp3X/3vecKQGwJmUDj0=,tag:hTNp8pUp2KP+WzTWEEDBow==,type:str]
    template:
        metadata:
            labels:
                app: gitea
                name: gitea
        spec:
            containers:
                - name: ENC[AES256_GCM,data:Sv4KGEw=,iv:+ivhuYI/QiyoFOl2eCEWVJuAAYJQDfDOc2RNV69AF/s=,tag:+iYYIorfmInBJxJBLxc5UA==,type:str]
                  image: ENC[AES256_GCM,data:O1vWjZj92arHpDaAT3kS6evn,iv:BKSmz0vwwsjkAc+RgI58GaDgQC6wr55Up+EJD2RlJ9k=,tag:eGWVPa0fvi2HwL4UsR77/w==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:yVZbriKh2Sc3zCrQ,iv:hG6CRuosk4VWH8k+dMMc2x5DdYzaPLMX6LbeAoBQUsk=,tag:r1F2cooYQdGm+amrEUC+pg==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:O79JBw==,iv:M88pu3XNRgJ6ckOUo5LjY3+dStus4TG6qXXwQDWzzTE=,tag:nsZnW6QKqKhjJOUVTK0aTQ==,type:int]
                  volumeMounts:
                    - name: ENC[AES256_GCM,data:CGXp9d4gGuTs0zyB,iv:lyU19jGCAtriqXW4K/moH0cskElso8SdiXbyj4NQxD8=,tag:No7w2gvpBq/sb+wD2ft3mg==,type:str]
                      mountPath: ENC[AES256_GCM,data:nl1xnpg=,iv:XfQlqOLYLw00SYbwLNbBlTz5oEYmxRp5t4/x+m7QDsE=,tag:FpDh1vtz+oFVqtiUiPJirA==,type:str]
                  resources: {}
            volumes:
                - name: ENC[AES256_GCM,data:p7j6NcWOfGvlUL7h,iv:iK/GVEl3B0HRVrIkfPSzRwiYsBAP2QxAPCqYnLyxhRg=,tag:unJ296caluHEgZy2PibZZA==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:tx9VUoEvfz3f,iv:YzqdjFC6CGEoT6IFrH+96hPnQJUPjz++2uaYnIE43lU=,tag:PRkf63ZPMLo/XqI7eHBapA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBJY2NxZzRteTRZMktUL0Vl
            U2dXNXY0TDMvVzl1eXBBOFd4QjVSY1pjZ0ZBClZqTkVmSEcydjJJek9yT1VSWGNR
            RDdNWE1ycm9IcU9US051bElJUXZDNkEKLS0tIHkydEt4d013WnVYTW81T0VzeE5i
            amlDQ09ERjYrTitJMkY0NUhwMG9kak0KMVIF+PCh74BNDPIJoraTqJCnzbezdO+n
            arB6q2dHVUjUrXUMJgWGtMssLT7EmCS5eeUbTNdVrfXcEbPx9vgNxw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:ILi7Y8PmwrC/KRcA/Cw8nMmsdfjHDF9L6F4Vj5smLqgBE0esdgvtGMxKUKZ+dqZUz+AU6gfgp8Bm5b0ubUNlrc4Xfqu3Xfby/MlwRZwGpLh85DANy4EEYLvuPo3ffR/Ha462GeBU91Lehku7LKt422MLRKaS3Girgws5VXBzXOQ=,iv:mNrNVeD9z5hDgSkdhZ7f+tc/kUL6ezT8cEog3mdnhJY=,tag:GPzyB7+hG/8tczaUY89yfg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
